﻿@font-face {
    font-family: Open-Sans-Regular;
    src: url('../font/OpenSans-Regular.ttf');
}
@font-face {
    font-family: Open-Sans-Bold;
    src: url('../font/OpenSans-Bold.ttf');
}
/*a
{
    color:#2878B4;
	text-decoration:none;
}
a:hover
{
    color:#FF0033;
    text-decoration:none;
}
a:active
{
    color:#FF0033;
	text-decoration:none;
}
*/
h1 {
    font-family: Open-Sans, Arial, Sans-Serif;
    color: #484848;
    font-size: x-large;
    font-weight: bold;
    margin: 0px;
    padding-top: 2px;
    padding-bottom: 2px;
}

h2 {
    font-family: Open-Sans, Arial, Sans-Serif;
    color: #484848;
    font-size: large;
    font-weight: bold;
    margin: 0px;
    padding-top: 2px;
    padding-bottom: 2px;
}
h3 {
    font-family: Open-Sans, Arial, Sans-Serif;
    color: #484848;
    font-size: medium;
    font-weight: bold;
    margin: 0px;
    padding-top: 2px;
    padding-bottom: 2px;
}
h4 {
    font-family: Open-Sans, Arial, Sans-Serif;
    color: #484848;
    font-size: medium;
    font-weight: bold;
    margin: 0px;
    padding-top: 2px;
    padding-bottom: 2px;
}
h5 {
    font-family: Open-Sans, Arial, Sans-Serif;
    color: #484848;
    font-size: small;
    font-weight: bold;
    margin: 0px;
    padding-top: 2px;
    padding-bottom: 2px;
}
h6 {
    font-family: Open-Sans, Arial, Sans-Serif;
    color: #484848;
    font-size: x-small;
    font-weight: bold;
    margin: 0px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.hnone {
    text-decoration:none;
}

.white_bkgd_free {
    width: 100%; /*1024px;*/
    background-color: #ffffff;
    margin-right: auto;
    margin-left: auto;
    font-size: small;
    font-family: Arial, Helvetica, sans-serif;
    color: #484848;
}

/*alignment*/
.float_right {
    float: right;
}

.float_left {
    float: left;
}

.center {
    margin-right: auto;
    margin-left: auto;
}

.center_text {
    text-align: center;
    right: auto;
    left: auto;
}

.clear {
    clear: both;
}

.justify {
    text-align: justify;
}

.text_right {
    text-align: right;
}
.text_left {
    text-align: left;
}

.text_center {
    text-align: center;
}

.text_justified {
    text-align: justify;
}


.vert_bot {
    vertical-align: bottom;
}


.vert_middle {
    vertical-align: middle;
}

.vert_top {
    vertical-align: top;
}
.width_100_percent {
    width:100%
}
.wrap {
    white-space: normal;
    width: 100px;
}

.bs_blue {
    color: #337ab7;
}
.bs_dk_blue {
    color: #245782;
}
.bs_white {
    color: #ffffff;
}

.messagealert {
    width: 80%;
    position: center;
    margin: auto;
    z-index: 100000;
    font-size: 15px;
}

.bs_side_cart_hide {
    z-index: 100000;
    position: fixed;
    top: 40px;
    right: -100%;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    transition: right 0.3s;
}

.bs_side_cart_show {
    z-index: 100000;
    position: fixed;
    top: 40px;
    right: 0;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-box-shadow: 0 0 10px #999;
    -moz-box-shadow: 0 0 10px #999;
    transition: right 0.3s;
    border-color: silver;
    border-width: 1px;
    box-shadow: 0 0 10px #999;
    background-color: #F0F0F0;
    transition: left 0.3s;
}

.bs_border_box {
    padding: 8px;
    border-color: silver;
    border-width: 1px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 0 0 5px 5px Silver;
}

bs_red_bkgnd {
    background-color: #ed1d2a;
    color: white;
    font
}
/*lines*/
.line_red {
    color: Silver;
    background-color: Silver;
    height: 1px;
    border: none;
    margin: 2px 12px;
}
.line_blue {
    color: Silver;
    background-color: Silver;
    height: 1px;
    border: none;
    margin: 2px 12px;
}
/*tables*/
.table_border_silver
{
    border-color:#C0C0C0;
    border-width:thin; /* 1;*/
    border-style:solid;
}
    
.table_border_silver_8
{
    border-color:#C0C0C0;
    border-width:thin; 
    border-style:solid;
    padding:8px;
}
.blue_cell_bdr
{
    border: medium solid #336699;
}
.white_cell_bdr
{
    border: medium solid #ffffff;
}

.arrow_left
{
    z-index:100;
    position:relative;
    top:-220px;
    left:0px;
}

.arrow_right_128
{
    z-index:100;
    position:relative;
    top:-100px;
    right:-972px;
}
.arrow_left_128
{
    z-index:100;
    position:relative;
    top:-100px;
    left:0px;
}

.arrow_right
{
    z-index:100;
    position:relative;
    top:-220px;
    right:-972px;
}

.dots
{
    /*z-index:100;*/
    position:relative;
    top:0px;
    margin-left:auto;
    margin-right:auto;
}
.btn_splash
{
    z-index:100;
    position:relative;
}


.z_behind
{ 
    z-index:1;
}
.z_front
{ 
    z-index:999;
}
.drpbox_title
{
	color:#484848;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-size:10pt;
	font-weight:bold;
	margin-left:0px;
	padding-bottom:4px;
	padding-top:4px;
}

.lt_gray_title
{
    font-family:Open-Sans, Arial, Sans-Serif;
    color:#BCBEC2; /*#0066cc;*/
    font-size:large;
    font-weight:bold;
    padding-top:4px;
    padding-bottom:4px;
}
.blue_title
{
    font-family:Open-Sans, Arial, Sans-Serif;
    color:#2878B4; /*#0066cc;*/
    font-size:large;
    font-weight:bold;
    padding-top:4px;
    padding-bottom:4px;
}

.blue_title_sm {
    font-family: Open-Sans, Arial, Sans-Serif;
    color: #2878B4; /*#0066cc;*/
    font-size: small;
    font-weight: bold;
    padding-top: 4px;
    padding-bottom: 4px;
}
.blue_title_med
{
	font-family:Open-Sans, Arial, Sans-Serif;
    color:#2878B4; /*#0066cc;*/
    font-size:medium;
	font-weight:bold;
	padding-top:4px;
	padding-bottom:4px;
}
.blue_title_lg
{
	font-family:Open-Sans, Arial, Sans-Serif;
    color:#2878B4; /*#0066cc;*/
    font-size:large;
	font-weight:bold;
	padding-top:4px;
	padding-bottom:4px;
}
.blue_title_xlg
{
	font-family:Open-Sans, Arial, Sans-Serif;
    color:#2878B4; 
    font-size:x-large;
	font-weight:bold;
	padding-top:4px;
	padding-bottom:4px;
}
.dk_blue_title
{
    font-family:Open-Sans, Arial, Sans-Serif;
    color:#004B97;
    font-size:large;
    font-weight:bold; 
    padding-top:4px;
    padding-bottom:4px;
}
.white_title_sm {
    font-family: Open-Sans, Arial, Sans-Serif;
    color: #FFFFFF; 
    font-size: small;
    font-weight: bold;
    padding-top: 4px;
    padding-bottom: 4px;
}
.white_title_med {
    font-family: Open-Sans, Arial, Sans-Serif;
    color: #FFFFFF; 
    font-size: medium;
    font-weight: bold;
    padding-top: 4px;
    padding-bottom: 4px;
}
.white_title {
    font-family: Open-Sans, Arial, Sans-Serif;
    color: #FFFFFF; 
    font-size: large;
    font-weight: bold;
    padding-top: 4px;
    padding-bottom: 4px;
}

.red_title
{
    font-family: Open-Sans, Arial, Sans-Serif;
    color:#CC0000;
    font-size:large;
    font-weight:bold; 
    padding-top:4px;
    padding-bottom:4px;
}
.red_title_xs {
    font-family: Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
    font-size: x-small;
    color: #CC0000;
}

.red_title_sm {
    font-family: Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
    font-size: small;
    color: #CC0000;
}

.red_title_med {
    font-family: Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
    font-size: medium;
    color: #CC0000;
}

.red_title_lg
{
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
    font-size:large;
    color:#CC0000;
}
.red_title_xlg {
    font-family: Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
    font-size: x-large;
    color: #CC0000;
}

.darkgray_title_xs {
    font-family: Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
    font-size: x-small;
    color: #484848;
}
.darkgray_title_sm {
    font-family: Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
    font-size: small;
    color: #363636;
}
.darkgray_title_med {
    font-family: Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
    font-size: medium;
    color: #363636;
}

.darkgray_title_lg
{
    font-family: Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
    font-size:large;
    color:#363636;
}

.gray_title_med
{
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
    font-size:medium;
    color:#727272;
}


.gray_title_sm {
    font-family: Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
    font-size: small;
    color: #727272;
}
.gray_title_xs
{
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
    font-size:x-small;
    color:#727272;
}



.green_title {
    font-family: Open-Sans, Arial, Sans-Serif;
    color: #339933;
    font-size: large;
    font-weight: bold;
    padding-top: 4px;
    padding-bottom: 4px;
}

.green_title_xlg {
    font-family: Open-Sans, Arial, Sans-Serif;
    color: #339933;
    font-size: x-large;
    font-weight: bold;
    padding-top: 4px;
    padding-bottom: 4px;
}


.table_white
{
    border-width:1px; 
    border-color:#d0d0d0; 
    border-style:solid;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-size:9pt;
    color:#484848;
}
.table_white8
{
    border-width:1px; 
    border-color:#d0d0d0; 
    border-style:solid;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-size:8pt;
    color:#484848;
}

/*----------------*/
.Price10
{
    color:#6d02c0; 
    font-size:10pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:normal;
}
.Price10B
{
    color:#6d02c0; /*#6d02c0;*/
    font-size:10pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:normal;
}
.Part10B
{
    color:#2878B4;
    font-size:10pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
/* --- controls --- */
.radio-btn-border {
    background-color: #fff;
    border: 1px solid transparent;
    border-color: #ddd;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    padding: 4px 8px 0px 8px;
}

.search_table {
    background-color: #FFF;
    padding-bottom: 0px;
    border: 1px solid transparent;
    border-color: #ddd;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    /*padding: 4px 8px 0px 8px;*/
    margin-bottom:8px;
    width: 100%;
}
.search_title {
    background-color: #DDD;
    color: #CC0000;
    font-size: medium;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding: 4px 8px 0px 8px;
}
.search_list {
    background-color: #FFF;
    padding: 4px 8px 0px 8px;
    /*color: #2878B4;*/
    font-size: medium;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    padding: 4px 8px 0px 8px;
}

.regular_box {
    background-color: #FFF;
    border: 1px solid transparent;
    border-color: #ddd;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    padding: 4px;
    margin:4px;
}
.selected_box {
    background-color: #FFF;
    border: 2px solid transparent;
    border-color: #2878B4;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    padding: 4px;
    margin: 4px;
}

/* --- padding/margins ------------------------------------------------- */

.pad_4 {
    padding: 4px;
}

.pad_6 {
    padding: 6px;
}

.pad_8 {
    padding: 8px;
}

.pad_12 {
    padding: 12px;
}

.pad_24 {
    padding: 24px;
}

.pad_top_4 {
    padding-top: 4px;
}
.pad_top_8 {
    padding-top: 8px;
}
.pad_bot_4 {
    padding-bottom: 4px;
}

.pad_bot_6 {
    padding-bottom: 6px;
}

.pad_bot_20 {
    padding-bottom: 20px;
}

.pad_right_12 {
    padding-right: 12px;
}

.pad_right_20 {
    padding-right: 20px;
}

.pad_left_12 {
    padding-left: 12px;
}

.pad_left_20 {
    padding-left: 20px;
}

.pad_left_48 {
    padding-left: 20px;
}

.margin_4 {
    margin: 4px;
}

.margin_8 {
    margin: 8px;
}

.margin_12 {
    margin: 12px;
}

.margin_24 {
    margin: 24px;
}
.margin_pop {
    margin: 12px 24px;
}

.margin_left_4 {
    margin-left: 4px;
}

.margin_left_8 {
    margin-left: 8px;
}

.margin_left_12 {
    margin-left: 12px;
}

.margin_left_24 {
    margin-left: 24px;
}

.margin_left_48 {
    margin-left: 48px;
}

.margin_left_124 {
    margin-left: 124px;
}

.margin_right_4 {
    margin-right: 4px;
}

.margin_right_8 {
    margin-right: 8px;
}

.margin_right_12 {
    margin-right: 12px;
}

.margin_right_24 {
    margin-right: 24px;
}

.margin_right_48 {
    margin-right: 48px;
}

.margin_top_6 {
    margin-top: 6px;
}


.margin_top_12 {
    margin-top: 12px;
}

.margin_top_24 {
    margin-top: 24px;
}

.margin_left_48 {
    margin-left: 48px;
}

.margin_bot_4 {
    margin-bottom: 4px;
}

.margin_bot_6 {
    margin-bottom: 6px;
}

.margin_bot_12 {
    margin-bottom: 12px;
}

/* --- blue ------------------------------------------------- */
.BlueM
{
    color:#2878B4;
    font-size:medium;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
}
.BlueMB
{
    color:#2878B4;
    font-size:medium;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
}
.BlueL
{
    color:#2878B4;
    font-size:large;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
}
.BlueLB
{
    color:#2878B4;
    font-size:large;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
}
.BlueXL
{
    color:#2878B4;
    font-size:x-large;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
}
.BlueXLB
{
    color:#2878B4;
    font-size:x-large;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
}

.DkBlue7
{
    color:#246A9D;
    font-size:7pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:normal;
}
.DkBlue8
{
    color:#246A9D;
    font-size:8pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:normal;
}
.DkBlue9
{
    color:#246A9D;
    font-size:9pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:normal;
}
.Blue8
{
    color:#2878B4;
    font-size:8pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:normal;
}
.Blue8B
{
    color:#2878B4;
    font-size:8pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.Blue9
{
    color:#2878B4;
    font-size:9pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:normal;
}
.Blue9B
{
    color:#2878B4;
    font-size:9pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.DkBlue9B {
    color: #246A9D;
    font-size: 9pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight: normal;
}
.Blue10
{
    color:#2878B4;
    font-size:10pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:normal;
}
.Blue10B
{
    color:#2878B4;
    font-size:10pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.DkBlue10B {
    color: #246A9D;
    font-size: 10pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight: normal;
}
.DkBlue11
{
    color:#246A9D;
    font-size:11pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:normal;
}
.Blue11B
{
    color:#2878B4;
    font-size:11pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.Blue12
{
    color:#2878B4;
    font-size:12pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:normal;
}
.Blue12B
{
    color:#2878B4;
    font-size:12pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.Blue14B
{
    color:#2878B4;
    font-size:14pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.DKBlue14B
{
    color: #1F5A87;
    font-size: 14pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
}
.DKBlue16B
{
    color: #1F5A87;
    font-size: 16pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
}
.Blue16B
{
    color:#2878B4;
    font-size:16pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}

.Blue18B
{
    color:#2878B4;
    font-size:18pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.DkBlue18B
{
    color: #1F5A87;
    font-size: 18pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
}
.Blue18BI
{
    color:#2878B4;
    font-size:18pt;
    font-family:Times New Roman;
    font-weight:bold;
    font-style:italic;
}
.Blue24BI
{
    color:#2878B4;
    font-size:24pt;
    font-family:Times New Roman;
    font-weight:bold;
    font-style:italic;
}
.BlueLargeB
{
    color:#2878B4;
    font-size:Large;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}

/* --- gray ------------------------------------------------- */
.LtGray7
{
	color:#a0a0a0;
	font-size:7pt;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-weight:normal;
}
.Gray7
{
	color:#484848;
	font-size:7pt;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-weight:normal;
}
.DarkGray7
{
	color:#363636;
	font-size:7pt;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-weight:normal;
}
.Gray8
{
	color:#484848;
	font-size:8pt;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-weight:normal;
}
.Gray8B
{
	color:#484848;
	font-size:8pt;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-weight:bold;
}
.LtGray8
{
	color:#D0D0D0;
	font-size:8pt;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-weight:normal;
}
.DarkGray8
{
	color:#363636;
	font-size:8pt;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-weight:normal;
}
.DarkGray9
{
	color:#363636;
	font-size:9pt;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-weight:normal;
}
.Gray8B {
    color: #484848;
    font-size: 8pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
}
.Gray9
{
	color:#484848;
	font-size:9pt;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-weight:normal;
}
.Gray9B
{
	color:#484848;
	font-size:9pt;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-weight:bold;
}.LtGray9
{
	color:#D0D0D0;
	font-size:9pt;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-weight:normal;
}
.Gray10
{
	color:#484848;
	font-size:10pt;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-weight:normal;
}
.Gray10B
{
	color:#484848;
	font-size:10pt;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-weight:bold;
}
.LtGray10B
{
	color:#D0D0D0;
	font-size:10pt;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-weight:bold;
}
.DarkGray10B
{
	color:#363636;
	font-size:10pt;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-weight:bold;
}
.Gray11
{
	color:#484848;
	font-size:11pt;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-weight:normal;
}.Gray11B
{
	color:#363636;
	font-size:11pt;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-weight:bold;
}

.LtGray11
{
    color:#D0D0D0;
    font-size:11pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:normal;
}
.Gray12
{
	color:#484848;
	font-size:12pt;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-weight:normal;
}
.Gray12B
{
    color:#484848;
    font-size:12pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.Gray14 {
    color: #484848;
    font-size: 14pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight: normal;
}
.Gray14B {
    color: #484848;
    font-size: 14pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
}

.Gray16B {
    color: #484848;
    font-size: 16pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
}

.Gray18B
{
    color:#484848;
    font-size:18pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.Gray24B {
    color: #484848;
    font-size: 24pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
}
.LtGrayMed
{
    color:#D0D0D0;
    font-size:12pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.DarkGray10B {
    color: #363636;
    font-size: 10pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
}
.DarkGray12B
{
    color:#363636;
    font-size:12pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
/* --- red ------------------------------------------------- */
.Red7
{
    color: #CC0000;
    font-size:7pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:normal;
}
.Red8
{
    color: #CC0000;
    font-size:8pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:normal;
}
.Red8B
{
    color:#CC0000;
    font-size:8pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.Red8BR
{
    color: #CC0000;
    font-size:8pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
    float:right;
}
.Red9
{
    color: #CC0000;
    font-size:9pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:normal;
}
.Red9B
{
    color: #CC0000;
    font-size:9pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.Red9BI
{
    color:#CC0000;
    font-size:9pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
    font-style:italic;
}
.Red9BY {
    color: #CC0000;
    font-size: 9pt;
    font-family: Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
    background-color: #FFFFDF;
}

.Red10 {
    color: #CC0000;
    font-size: 10pt;
    font-family: Open-Sans, Arial, Sans-Serif;
    font-weight: normal;
}
.Red10B
{
    color: #CC0000;
    font-size:10pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.Red10BY {
    color: #CC0000;
    font-size: 10pt;
    font-family: Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
    background-color: #FFFFDF;
}
.DarkRed10B
{
    color:#333333;
    font-size:11pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.Red11
{
    color: #CC0000;
    font-size:11pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:normal;
}
.Red11B
{
    color:#CC0000;
    font-size:11pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.Red12
{
    color: #CC0000;
    font-size:12pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:normal;
}
.Red12B
{
    color:#CC0000;
    font-size:12pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.Red14B
{
    color:#CC0000;
    font-size:14pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.Red16B {
    color: #CC0000;
    font-size: 16pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
}
.Red18B
{
    color:#CC0000;
    font-size:18pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.RedLargeB
{
    color:#CC0000;
    font-size:Large;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}

/* --- misc ------------------------------------------------- */
.Green10B {
    color: #339966;
    font-size: 10pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
}
.Green12B
{
    color: #339966;
    font-size: 12pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
}
.BrightBlue10B
{
    color:#0095DA;
    font-size:10pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}

.GrayBlue9B
{
    color:#BFCFF9;
    font-size:9pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}

/* --- white ------------------------------------------------- */
.White8
{
    color:white;
    font-size:8pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:normal;
}
.White9B
{
    color:#FFFFFF;
    font-size:9pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.White10B
{
    color:#FFFFFF;
    font-size:10pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.White11B {
    color: #FFFFFF;
    font-size: 11pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight: bold;
}
.White12B
{
    color:#FFFFFF;
    font-size:12pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}

.White14B
{
    color:#FFFFFF;
    font-size:14pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}

.White18B
{
    color:#FFFFFF;
    font-size:18pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}

.White18BI
{
    padding-top:12px;
    color:#FFFFFF;
    font-size:18pt;
    font-family:Times New Roman;
    font-weight:bold;
    font-style:italic;
}

.White24B
{
    padding-top:12px;
    color:#FFFFFF;
    font-size:24pt;
    font-family:Times New Roman;
    font-weight:bold;
    font-style:normal;
}
.White24BI
{
    padding-top:12px;
    color:#FFFFFF;
    font-size:24pt;
    font-family:Times New Roman;
    font-weight:bold;
    font-style:italic;
}
.Blue24BI
{
    padding-top:12px;
    color:#2878B4;
    font-size:24pt;
    font-family:Times New Roman;
    font-weight:bold;
    font-style:italic;
}



/* --- yellow ------------------------------------------------- */
.LtYellow8
{
    color:#FFFF99;
    font-size:8pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:normal;
}
.LtYellow10B
{
    color:#FFFF99;
    font-size:10pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}
.LtYellow12B
{
    color:#FFFFCC;
    font-size:12pt;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
}

/* --- end s ------------------------------------------------- */
/* --- warn box ------------------------------------------------ */
.warn_box {
    margin-right: auto;
    margin-left: auto;
    padding: 4px;
    background-color: #FFFFDF;
    border: 1px solid transparent;
    border-color: #ddd;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
/* --- end borders ------------------------------------------- */



.IE8Fix 
{
	z-index:100;
}

.submit
{
    color:#CC0000;
    font-weight:bold;
    font-size:small;
    margin-bottom:0px;
}
.submit_blue
{
    color:#336699;
    font-weight:bold;
    font-size:small;
    margin-bottom:0px;
}
.submit_green
{
    color:#339933;
    font-weight:bold;
    font-size:small;
    margin-bottom:0px;
}
.submit_xsm
{
    color:#CC0000;
    font-weight:bold;
    font-size:x-small;
    margin-bottom:0px;
}

.submit_med
{
    color:#CC0000;
    font-weight:bold;
    font-size:medium;
    margin-bottom:0px;
}

.header_title_1
{
    font-family:Open-Sans, Arial, Sans-Serif;
    color:#484848;
    font-size:x-large;
    font-weight:bold;
    margin:0px;
    padding-top:2px;
    padding-bottom:2px;
}

.header_title_2 {
    font-family: Open-Sans, Arial, Sans-Serif;
    color: #484848;
    font-size: medium;
    font-weight: bold;
    margin: 0px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.header_title_3 {
    font-family: Open-Sans, Arial, Sans-Serif;
    color: #484848;
    font-size: small;
    font-weight: bold;
    margin: 0px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.header_title_1blue {
    font-family: Open-Sans, Arial, Sans-Serif;
    color: #336699;
    font-size: x-large;
    font-weight: bold;
    margin: 0px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.header_title_2blue
 {
	font-family:Open-Sans, Arial, Sans-Serif;
	color:#336699;
	font-size:large;
	font-weight:bold;
	margin:0px;
	padding-top:2px;
	padding-bottom:2px;
}

.header_title_3blue
 {
	font-family:Open-Sans, Arial, Sans-Serif;
	color:#336699;
	font-size:medium;
	font-weight:bold;
	margin:0px;
	padding-top:2px;
	padding-bottom:2px;
}

.career
{
    padding:4px;
    border:1px solid #C0C0C0;
    font-family:Open-Sans, Arial, Sans-Serif;
    color:#2878B4; /*#0066cc;*/
    font-size:9pt;
    vertical-align:bottom;
    float:RIGHT;
    font-weight:bold;
    background-color:#FFFFFF;
}
.timestamp
{
	font-family:Open-Sans, Arial, Sans-Serif;
	color:#a0a0a0;
	font-size:9pt;
	vertical-align:bottom;
	float:right;	
}
.time
{
    width:1024px;
    margin-right:auto;
    margin-left:auto;
}

.timestamp_white
{
	font-family:Open-Sans, Arial, Sans-Serif;
	color:#f0f0f0;
	font-size:small;
	vertical-align:middle;
	float:right;	
}

/* position */

.middle 
{
    vertical-align:middle;
}

.top {
    vertical-align: top;
}

.center_inherit
{
    right:auto;
    left:auto;
    position:inherit;
}
.center_relative
{
    right:auto;
    left:auto;
    position:relative;
}
.center_abs
{
    right:auto;
    left:auto;
    position:absolute;
}
.center_txt_left {
	text-align:left;
	right:auto;
	left:auto;
}
.margin_auto
{
    margin:auto;
}
	
.left {
	text-align:left;
}

.right {
	text-align:right;
}
.right_margin_8
{
    margin-right:8px;
}
.right_margin_12
{
    margin-right:12px;
}
.right_margin_24
{
    margin-right:24px;
}

.pad_top {
	padding-top:16px;
}
.pad_bot {
	padding-bottom:16px;
}

.mar_top8 {
	margin-top:8px;
}
.mar_top {
	margin-top:16px;
}

.mar_bot {
	margin-bottom:16px;
}


.table {
	border:1px solid #A9A9A9;
	right:auto;
	left:auto;
}


/* x-small */
.xsmall
{
    color:White;
	font-family:Open-Sans, Arial, Sans-Serif;
    font-size:x-small;
    font-weight:normal;
    margin-left:0px;
}

.xsmall_bold
{
    color:White;
	font-family:Open-Sans, Arial, Sans-Serif;
    font-size:x-small;
    font-weight:bold;
    margin-left:0px;
}

.xsmall_gray
{
    color:#484848;
	font-family:Open-Sans, Arial, Sans-Serif;
    font-size:x-small;
    font-weight:normal;
    margin-left:0px;
}

.xsmall_blue
{
    color:#3399ff;
    font-weight:normal;
    font-size:x-small;
    margin-left:0px;
}

.xsmall_yellow
{
    color:Yellow;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-size:x-small;
    font-weight:normal;
    margin-left:0px;
}


/* small */
.small
{
    color:#484848;
	font-family:Open-Sans, Arial, Sans-Serif;
    font-size:small;
    font-weight:normal;
    margin-left:0px;
}
.small_bold
{
	color:#484848;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-size:small;
	font-weight:bold;
	margin-left:0px;
}

.small_narrow
{
    color:#484848;
	font-family:Arial Narrow;
    font-size:small;
    font-weight:normal;
    margin-left:0px;
    vertical-align:middle;
}
.xsmall_narrow_gray
{
    color:#484848;
    font-family:Arial Narrow;
    font-size:x-small;
    font-weight:normal;
    margin-left:0px;
    vertical-align:middle;
}

.small_narrow_gray
{
    color:#484848;
    font-family:Arial Narrow;
    font-size:small;
    font-weight:normal;
    margin-left:0px;
    vertical-align:middle;
}

.small_gray
{
    color:#484848;
	font-family:Open-Sans, Arial, Sans-Serif;
    font-size:small;
    font-weight:normal;
    margin-left:0px;
}
.small_gray8
{
    color:#484848;
	font-family:Open-Sans, Arial, Sans-Serif;
    font-size:8pt;
    font-weight:normal;
    margin-left:0px;
}
.small_bold8
{
	color:#484848;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-size:8pt;
	font-weight:bold;
	margin-left:0px;
}


.small_silver
{
	color:silver;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-size:small;
	font-weight:normal;
	margin-left:0px;
}
.small_green
{
    color:#99FF66;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-size:small;
    font-weight:normal;
    margin-left:0px;
}
.small_green_bold
{
    color:#99FF66;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-size:small;
    font-weight:bold;
    margin-left:0px;
}

.small_dark_gray
{
	color:#363636;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-size:small;
	font-weight:normal;
	margin-left:0px;
}

.small_yellow
{
    color:Yellow;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-size:small;
    font-weight:normal;
    margin-left:0px;
}

.small_bold_yellow
{
    color:Yellow;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-size:small;
    font-weight:bold;
    margin-left:0px;
}

.small_bold_red
{
    color:#CC0000;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-size:small;
    font-weight:bold;
    margin-left:0px;
}
.small_red
{
    color:#CC0000;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-size:small;
    font-weight:normal;
    margin-left:0px;
}
.small_yellow_narrow
{
    color:Yellow;
    font-family:Arial Narrow;
    font-size:small;
    font-weight:normal;
    margin-left:0px;
}

.small_blue
{
    color:#2878B4;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-size:small;
    font-weight:normal;
    margin-left:0px;
}
.small_blue_bold
{
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:bold;
    font-size:10pt;
    color:#2878B4;
}

.small_bold_error
{
    color:Red;
	font-family:Open-Sans, Arial, Sans-Serif;
    font-size:small;
    font-weight:bold;
    margin-left:16px;
    padding-bottom:0px;
}

.small_bold_error2
{
    color:Red;
	font-family:Open-Sans, Arial, Sans-Serif;
    font-size:small;
    font-weight:bold;
    margin-bottom:6px;
    padding-bottom:0px;
}
.panel_margin
{
    padding:4px;
}
.error_box
{
    color:Red;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-size:small;
    font-weight:bold;
    margin:8px;
    border-bottom:red thin solid;
    border-left:red thin solid;
    border-top:red thin solid;
    border-right:red thin solid;
    border-style:solid;
    border-width:1px;
}

.browse_button
{
    color:Black;
	font-family:Open-Sans, Arial, Sans-Serif;
    font-size:small;
    font-weight:normal;
    margin-left:0px;
    margin-top:4px;
    margin-bottom:4px;
}

/* medium */
.medium
{
    color:White;
	font-family:Open-Sans, Arial, Sans-Serif;
    font-size:medium;
    font-weight:normal;
    margin-left:0px;
}   

.medium_bold
{
    color:White;
	font-family:Open-Sans, Arial, Sans-Serif;
    font-size:medium;
    font-weight:bold;
    margin-left:0px;
}
.medium_bold_gray
{
    color:#484848;
	font-family:Open-Sans, Arial, Sans-Serif;
    font-size:medium;
    font-weight:bold;
    margin-left:0px;
}
.medium_bold_yellow
{
    color:Yellow;
	font-family:Open-Sans, Arial, Sans-Serif;
    font-size:medium;
    font-weight:bold;
    margin-left:0px;
}   

.medium_bold_red
{
    color:#CC0000;
    font-family:Open-Sans, Arial, Sans-Serif;
    font-size:medium;
    font-weight:bold;
    margin-left:0px;
}
.medium_yellow
{
    color:Yellow;
	font-family:Open-Sans, Arial, Sans-Serif;
    font-size:medium;
    font-weight:normal;
    margin-left:0px;
}   

/* large */
.large
{
    color:White;
	font-family:Open-Sans, Arial, Sans-Serif;
    font-size:large;
    font-weight:normal;
    margin-left:0px;
    padding-bottom:0px;
}

.large_bold
{
    color:White;
	font-family:Open-Sans, Arial, Sans-Serif;
    font-size:large;
    font-weight:bold;
    margin-left:0px;
    padding-bottom:0px;
}

.large_bold_red
{
    color:Red;
	font-family:Open-Sans, Arial, Sans-Serif;
    font-size:large;
    font-weight:bold;
    margin-left:0px;
    padding-bottom:0px;
}


.watermark_red
{
    color:#dd0000;
}

.watermark_blue
{
    color:#32689b;
}

.watermark
{
	color:#727272;
	font-family:Open-Sans, Arial, Sans-Serif;
	font-size:small;
	font-weight:normal;
	font-style:italic;
    margin-right:18px;
    /*margin-bottom:8px;*/
}

.watermark3
{
    font-family:Open-Sans, Arial, Sans-Serif;
	font-style:italic;
    margin-right:18px;
}

.index_list_9
{
    font-family:Open-Sans, Arial, Sans-Serif;
    font-weight:normal;
    font-size:9pt;
    color:#484848;
    padding-top:2px;
    padding-bottom:2px;
}

.icon_link
{
    height:24px; 
    width:24px;
    border:none;
}

/*--------------------------------------------------------------------------------------------------*/

#free_title
{
    width:95%;
	margin-right:auto;
	margin-left:auto;
}
#free_container
{
    width:100%;
	margin-right:auto;
	margin-left:auto;
}

.login_xs
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:small;
    color:#F0F0F0; /*;#336699*/
}
.cart_text
{
    padding-top:4px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:small;
    font-weight:normal;
    color:#ffffff; 
    height:24px;
    vertical-align:bottom;
}


#validation {
	margin:4px 16px 4px 16px;
	font-family:"Courier New", Courier, monospace;
	font-size:small;
	color:#FF0000;
}


/* Styles for footer */
.footing_left
{
    float:left;
    clear:both;
}
.footer
{
    width:1024px; 
    background-color:#ffffff;
    border-top-style:solid;
    border-top-width:1px;
    border-top-color:#A0A0A0;
    margin-right:auto;
    margin-left:auto;
}
.copyright
{
    font-family:Open-Sans, Arial, Sans-Serif;
    font-size:9pt;
    text-align:center;
    font-weight:normal;
    margin-top:0px;
    margin-bottom:0px;
    color:#484848;
}
.price_msg
{
    font-family:Open-Sans, Arial, Sans-Serif;
    font-size:7pt;
    text-align:center;
    font-weight:normal;
    margin-top:0px;
    margin-bottom:0px;
    color:#727272;
}

.white_footer
{
    width:1024px; 
    background-color:#ffffff;
    border-top-style:solid;
    border-top-width:1px;
    border-top-color:#A0A0A0;
    margin-right:auto;
    margin-left:auto;
}

